# class REXML::Validation::Ref

### Public Class Methods

new(value) click to toggle source

    # File lib/rexml/validation/relaxng.rb, line 528
    def initialize value
      @value = value
    end

### Public Instance Methods

inspect() click to toggle source

    # File lib/rexml/validation/relaxng.rb, line 534
    def inspect
      "{#{to_s}}"
    end

to_s() click to toggle source

    # File lib/rexml/validation/relaxng.rb, line 531
    def to_s
      @value
    end